/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.for_mute_and_unmute_btn {
    position: relative;
}

.mute-toggle-btn {
    position: absolute;
    left: 15px;
    bottom: 15px; /* change to top:15px if needed */
    width: 40px;
    height: 40px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10;
    transition: 0.3s;
}

.mute-toggle-btn:hover {
    background: rgba(0,0,0,0.8);
}